/*---------------- for benchmark ----------------*/

/*.compare-table td:not(.status):empty {
  width: 40px;
}*/

/**/
.share-download.content-hover-wrap .hover-content-inner,.download .hover-content-inner,.compare .hover-content-inner {
  cursor: pointer;
}

.table-wrapper.compare-table td {
  vertical-align: top;
}
.table-wrapper.compare-table td ul > li:not(:last-child) {
  margin-bottom: 10px;
}

.benchmark-table-wrap .nested-table .table-outer-wrap .table-responsive {
  overflow-y: auto;
  max-height: 369px;
  position: relative;
}


.compare .mCSB_inside>.mCSB_container,
.financial-closure .dashboard-left-filter .mCSB_inside>.mCSB_container{
  margin-right: 0;
}
.compare .mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden .tab-content-item-inner,
.financial-closure .dashboard-left-filter .mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden .tab-content-item-inner {
  padding-right: 0;
}
.compare .tab-content-item-inner,
.financial-closure .dashboard-left-filter .tab-content-item-inner {
  padding-right: 30px;
}
.dashboard-main-tab .filter {
  display: none;
}
.benchmarkFilter {
  display: none;
  width: 100%;
  float: left;
  position: fixed;
  left: 0;
  /*top: 25px;*/
  /*top: 50%;*/
  top: 0;
  /*transform:translateY(-50%);*/
  height: 100%;
  /*background: #FFF;*/
  z-index: 105;
  /*padding: 20px 70px;*/
  /*box-shadow: 0 0 10px #999;*/
  flex-wrap: wrap;
  align-items: center;
  align-content: center;
  justify-content: center;
}
.benchmarkFilter.active {
  display: flex!important;
}
.benchmarkFilterWrap {
  /*padding: 20px 70px;*/
  padding: 24px 25px 24px 30px;
  background: #ffffff;
  /*box-shadow: 0 0 10px #999;*/
  position: relative;
  width: 100%;
  max-width: 1200px;
  max-height: calc( 100% - 40px);
  flex-direction: column;
  display: flex;
  overflow: hidden;
}
.benchmarkFilter-overlay {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 104;
  display: none;
}
.benchmarkFilter.active+.benchmarkFilter-overlay {
  display: block;
}
.compare-top-title h4:empty {
  display: none;
}
.benchmarkFilter h4 {
  color: #000000;
  font-size: 20px;
  font-weight: 400;
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
}
.benchmarkFilter .selectCountry {
  width: 100%;
  text-align: center;
  margin-bottom: 40px;
}
.benchmarkFilter .selectCountry select {
  background: transparent;
  padding: 10px 10px 10px 20px;
  outline: 0!important;
  border-radius: 50px;
  border: 1px solid #ba0c2f;
  -webkit-appearance: none;
  font-size: 12px;
  font-weight: 700;
  padding-right: 30px;
  background: url(../img/down_choose_country.png) no-repeat calc( 100% - 10px) center transparent;
}
.benchmarkFilter p,
.compare .benchmarkFilter .benchmarkFilterInner p {
  font-size: 18px;
  color: #666666;
  font-weight: 500;
  text-align: center;
  font-family: 'Ideal Sans Book';
}
.benchmarkFilter .selected-country-name {
  color: #ba0c2f;
}
.benchmarkFilter .countryList {
  width: 100%;
  padding: 20px 0;
  overflow: hidden;
  margin-top: 55px;
  margin-bottom: 0px;
  /*  border-top:1px solid #dbdbdb;
  border-bottom:1px solid #dbdbdb;*/
  /*max-height:300px;*/
}
.benchmark-note {
  width: 100%;
  padding: 5px 0;
  margin-bottom: 10px;
  text-align: center;
  margin-top: 30px;
}
.benchmark-note .note {
  color: #502b3a;
  font-size: 14px;
}
.region-name {
  border-bottom: 1px solid #d6d6d6;
  padding-bottom: 5px;
  font-size: 18px;
  font-weight: 400;
  margin-top: 0;
  pointer-events: none !important;
}
.benchmarkFilter .countryList ul {
  margin: 0;
  width: 100%;
  float: left;
  padding: 0;
  list-style-type: none;
}
.benchmarkFilter .countryList li,
.benchmarkFilter .yearList li {
  border: none;
  color: #808080;
  font-size: 14px;
  padding: 0;
  margin-right: 20px;
  padding-left: 18px;
  cursor: pointer;
  float: left;
  margin-top: 10px;
  margin-bottom: 10px;
  background: url(img/country_sel.png) no-repeat left 3px transparent;
  font-family: 'Ideal Sans Book';
}
.benchmarkFilter .countryList li:hover,
.benchmarkFilter .yearList li:hover  {
  color: #0a99d6;
}
.benchmarkFilter .countryList li.active,
.benchmarkFilter .yearList li.active {
  background-image: url(img/country_sel_tick.png);
}
.countryList li.disable-item,
.yearList li.disable-item {
  pointer-events: none;
  opacity: 0.5;
}
.benchmarkFilter .countryList li:after,
.benchmarkFilter .yearList li:after {
  display: none;
}
/*.benchmarkFilter .close {
  width: 22px;
  height: 22px;
  display: block;
  font-size: 0;
  opacity: 1;
  position: absolute;
  top: 10px;
  right: 10px;
  background: url(img/close_popup.png) no-repeat left center transparent;
  opacity: 0.7;
}
.benchmarkFilter .close:hover {
  opacity: 1;
}*/

.benchmarkFilter .close {
  cursor: pointer;
  width: 32px;
  height: 32px;
  display: block;
  position: absolute;
  font-size: 0 !important;
  top: 15px;
  right: 15px;
  opacity: 1;
  background: url(../../img/icon-sprite/sprite_all_icons.png) no-repeat -105px -121px;
  border-radius: 50%;
  z-index: 10;
}
.benchmarkFilter .close:hover {
  background-color: #f2f2f2;
}
.benchmarkFilter .button-wrapper {
  display: flex;
  width: 100%;
  justify-content: center;
  flex-wrap: wrap;
}
.button-wrapper .msg {
  width: 100%;
  text-align: center;
  color: red;
  margin-bottom: 10px;
}
.compare-back-btn, .button-wrapper button {
  border: 1px solid #0a99d6;
  color: #4d4d4d;
  font-size: 12px;
  font-weight: 600;
  border-radius: 0;
  margin-right: 15px;
  background: transparent;
  text-transform: uppercase;
  /* padding: 5px 20px; */
  padding: 8px 15px;
  display: flex;
  align-items: center;
  font-family: 'Ideal Sans Book';
  /* width: 94px; */
  justify-content: center;
  border-radius: 50px;
  height: 30px;
  position: relative;
  padding-right: 34px;
  cursor: pointer;
}
.button-wrapper button:last-child {
  margin-right: 0;
}
.compare-back-btn:hover, .button-wrapper button:hover {
  background: #0a99d6;
  color: #fff;
}
.button-wrapper button:after {
  content: "";
  width: 19px;
  height: 19px;
  display: inline-block;
  margin-left: 0px;
  background: url(img/right_arrow_sub_clear.png) no-repeat center center transparent;
  /* width: 24px; */
  /* height: 24px; */
  border-radius: 50%;
  margin-top: 0;
  position: absolute;
  right: 5px;
  top: 50%;
  margin-top: -9.5px;
}
.button-wrapper button:hover:after {
  background: url(img/right_arrow_sub_clear_hover.png) no-repeat center center transparent;
}
.button-wrapper button.icon-left {
  padding-left: 34px;
  padding-right: 15px;
}
.button-wrapper button.icon-left:after {
  right: auto;
  left: 5px;
  background: url(../../img/icon-sprite/sprite_all_icons.png) no-repeat -263px 0px;
}
.button-wrapper button.icon-left:hover:after {
  background-position:  -292px 0px;
}
.regionwise-countries-block .country-row {
  float: left;
  width: 100%;
  padding-bottom: 30px;
}
.regionwise-countries-block-inner {
  max-width: 800px;
  margin: 0 auto;
}
.regionwise-countries-block-inner {
  max-height: 300px;
}
.benchmark-visualization:not(.active), .benchmarkFilterInner.disable {
  display: none;
}
.benchmark-visualization, #benchmark-chart {
  width: 100%;
}
.benchmark-visualization {
  flex-grow: 1;
  flex-direction: column;
  display: flex;
  overflow: hidden;
}
.benchmark-visualization .tooltip-top h5 {
  font-weight: 600 !important;
  font-size: 13px;
  margin: 0;
  width: 100%;
  color: #54253c !important;
  text-align: left;
  text-transform: uppercase;
}
.benchmark-visualization .tooltip-top h4+h5 {
  margin: 0;
  margin-top: 5px;
}
.benchmark-visualization .tooltip-top h4 {
  font-weight: 400!important;
  font-size: 13px;
  width: 100%;
  text-align: left;
  color: #4d4d4d!important;
  line-height: 16px !important;
  margin: 0 !important;
  text-transform: unset;
  margin-top: 5px !important;
}
.benchmark-visualization-inner {
  border: 1px solid #e6e6e6;
  padding: 20px 40px;
  margin-top: 20px;
  position: relative;
}
.legend-btn {
  border: 1px solid #54253c;
  padding: 5px 10px;
  font-size: 12px;
  font-weight: 600;
  color: #54253c;
  line-height: 14px;
  position: relative;
  z-index: 10;
  cursor: pointer;
  margin-bottom: 10px;
  float: right;
}
.comparefilter-block select {
  border: 1px solid #498bc9;
  background: transparent;
  height: 30px;
  padding: 0 35px 0 15px;
  /* width: 50px; */
  font-size: 16px;
  color: #555759;
  background: url(../img/select-downarrow.png) no-repeat calc( 100% - 10px) center transparent;
  /* text-align: center; */
}
.comparefilter-block select {
  border: 1px solid #54253c;
  background: transparent;
  height: 30px;
  padding: 0 35px 0 15px;
  /* width: 50px; */
  font-size: 16px;
  color: #555759;
  background: url(../img/select-downarrow.png) no-repeat calc( 100% - 10px) center transparent;
  /* text-align: center; */
}
.comparefilter-block {
  display: flex;
}
.benchmarkFilter .selected-country-name {
  color: #0a99d6;
}
.note {
  font-size: 14px;
  color: #808080;
  display: block;
  width: 100%;
  font-family: 'Ideal Sans';
  font-weight: 300;
  padding-bottom: 8px;
}
.benchmarkFilterInner .region-countries,
.benchmarkFilterInner .region-years {
  float: left;
  width: 100%;
  padding: 35px 0;
  border-top: 1px solid #dbdbdb;
  border-bottom: 1px solid #dbdbdb;
}
/*******overrides********/

.benchmarkFilterInner {
  padding-top: 10px;
}
.benchmark-visualization-inner {
  border: none;
  padding: 0 60px 0 0px;
  margin-top: 20px;
  position: relative;
  flex-grow: 1;
  overflow: hidden;
  width: 100%;
  display: flex;
}
.benchmark-visualization-inner .tab-content-item {
  flex: 1;
  overflow: auto;
  max-height: 369px;
  /*height: 369px;*/
}
.benchmark-chart-wrap {
  display: flex;
  width: 100%;
  flex-direction: column;
  padding: 0px;
}
.chart-item {
  width: calc( 50% - 15px);
  padding: 0px;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
}
.chart-item:not(:first-child):not(:nth-child(2)) {
  margin-top: 40px;
}
.chart-item:nth-child(odd) {
  margin-right: 30px;
}
.chart-item.chart-full-width {
  width: 100%;
  margin-right: 0 !important;
}
.chart-wrap-element {
  position: relative;
 /* padding: 30px;*/
  padding: 20px;
  padding-top: 10px;
  border: 1px solid #dbdbdb;
  float: left;
  width: 100%;
}
.chart-head {
  width: 100%;
  padding-bottom: 5px;
  position: relative;
  float: left;
}
.chart-title {
  font-size: 16px;
  color: #0a99d6;
  font-family: 'Ideal Sans Book';
  text-align: left;
  display: block;
  /*width: 100%;*/
  float: left;
  padding-right: 42px;
  /*text-transform: uppercase;*/
  position: relative;
}
.benchmark-chart-wrap .charttype {
  top: 0px;
  right: 0px;
  margin-left: 10px;
}
/********* download*******/

.share-download {
  position: absolute;
  right: 0px;
  top: 50%;
  /*margin-top: -51px;*/
  margin-top: -37px;
}
.no-indicators .share-download {
  margin-top: -20px;
}
.compare-chart-wrap .share-download ul {
  margin-bottom: 0;
  padding: 0;
}
.share-download .listing-item {
  width: 40px;
  height: 40px;
  list-style-type: none;
  margin-bottom: 10px;
  position: relative;
}
.share-download .listing-item:last-child {
  margin-bottom: 0;
}
.share-download .listing-item .icon {
  width: 40px;
  height: 40px;
  /* background: red; */
  display: block;
  border-radius: 50%;
  cursor: pointer;
}
.download-icon {
  background: url(img/download.png) no-repeat center center transparent;
}
.download-icon:hover {
  background-image: url(img/download_hover.png);
}
/******chart top ********/

.chart-top-action {
  display: flex;
  width: 100%;
  justify-content: space-between;
  padding-right: 60px;
  position: relative;
}
.chart-top-action.content-center {
  justify-content: center;
  /*padding-left: 60px;*/
  padding-left: 85px;
  padding-bottom: 7px;
}

/*290935 issue no 3*/
.compare-table-main .chart-top-action.content-center {
  padding-left: 90px;
  padding-right: 90px;
}


/*table header without title*/
div[data-type="table-multiple-column-dynamic-1"] .chart-top-action {
  min-height: 30px;
}
.chart-top-action.content-center .comparefilter-block {
  position: absolute;
  left: 0;
  top: 0;
}
.chart-top-action .compare-top-title h4 {
  margin: 0;
  font-size: 21px;
  color: #0a99d6;
  font-family: 'Ideal Sans Book';
}
.tab-menu-block ul {
  float: right;
  /* margin: 0 10px 10px 10px; */
  margin: 0;
}
.tab-menu-block li {
  float: left;
  position: relative;
  margin-right: -1px;
  cursor: pointer;
  display: flex;
  align-items: center;
  font-size: 12px;
  font-weight: normal;
  color: #a3a2a2;
  padding: 5px 15px;
  height: 30px;
  border: 1px solid #dbdbdb;
  font-family: 'Ideal Sans Book';
}
.tab-menu-block li:last-child {
  margin-right: 0;
}
.tab-menu-block li:hover, .tab-menu-block li.active {
  background: #0a99d6;
  border-color: #0a99d6;
  color: #FFF;
}
.tab-menu-block li:before {
  content: "";
  display: block;
  margin-right: 5px;
}
.tab-menu-block li.chart-tab:before {
  width: 16px;
  height: 15px;
  background-image: url(../../img/icon-sprite/sprite_all_icons.png);
  background-position: -90px -131px;
}
.tab-menu-block li.chart-tab:hover:before, .tab-menu-block li.active.chart-tab:before {
  background-position: -64px -131px;
}
.tab-menu-block li.table-tab:before {
  width: 18px;
  height: 18px;
  background-image: url(../../img/icon-sprite/sprite_all_icons.png);
  background-position: -378px -40px
}
.tab-menu-block li.table-tab:hover:before, .tab-menu-block li.active.table-tab:before {
  background-position: -402px -40px;
}
.tab-menu-block li.active:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -5px;
  width: 10px;
  height: 10px;
  left: calc(50% - 5px);
  background: #0a99d6;
  transform: rotate(45deg);
}
.tab-content-item:not(.active) {
  display: none;
}
.tab-content-item-inner {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
/******source********/

.data-source {
  width: 100%;
}
.data-source p {
  font-size: 12px;
  font-family: "Arial";
  color: #808080;
  text-align: left;
  padding-top: 5px;
}
/*************table***********/

.benchmarks .compare-table thead th * {
  /*font-family: "Ideal Sans" !important;*/
}
.benchmarks .compare-table table tbody * {
  /*font-weight: 300;*/
}
.compare-table table th, .compare-table table td {
  padding: 10px;
  font-size: 14px;
  font-family: 'Ideal Sans Book';
}
.benchmarks .compare-table {
  width: 100%;
}
.benchmarks .compare-table td ul li:before {
  top: 4px;
}
.benchmarks .compare-table table td ul li {
  line-height: 20px;
}
.benchmarks .compare-table:not(:last-child) {
  padding-bottom: 50px;
}
.table-title {
  padding-bottom: 20px;
}
.table-title span {
  font-size: 16px;
  color: #0a99d6;
  font-family: 'Ideal Sans Book';
  text-align: left;
  display: block;
  width: 100%;
}
.normal-table td {
  color: #4d4d4d !important;
}
.normal-table th, .normal-table td {
  border-bottom: 1px solid #e6e6e6 !important;
}
.normal-table .table-style-1 thead th {
  font-size: 12px;
  color: #808080;
  font-family: 'Ideal Sans Book';
  /*font-weight: normal;*/
}
/*************inner table compare*******/

.table-only-compare .benchmark-visualization-inner .tab-content-item {
  max-height: none;
}
.compare-items-table .table-outer-wrap {
  padding: 20px 30px 30px 30px;
  border: 1px solid #e6e6e6;
  max-height: 369px
}
.compare-items-table th:not(:first-child) {
  font-size: 12px;
  color: #808080;
  font-family: 'Ideal Sans Book';
  font-weight: normal;
}
.compare-items-table td:first-child, .compare-items-table th:first-child {
  padding-left: 0;
}
.compare-items-table td:not(:first-child) {
 /* width: 90px;*/
}
/******** table for list/card*************/

.table-content.compare-table-2 th {
  border-right: 1px solid #fff;
  background: #fff;
}
.table-content.compare-table-2 td {
  border: 1px solid #009bdb;
}
.table-content.compare-table-2 td:first-child, .table-content.compare-table-2 th:first-child {
  padding-left: 10px;
}
.table-content.compare-table-2 .status {
  background-color: transparent !important;
}
/****************nested table**************/

.table-outer-wrap .th-row-2 th {
  /*border-bottom: 1px solid #f57e29 !important;*/
  font-size: 14px;
  color: #f57e29;
}
.nested-table .table-outer-wrap {
  padding: 0 !important;
  border: none !important;
}
.nested-table table {
  border-collapse: collapse !important;
}
.nested-table td, .nested-table table {
  border: 1px solid #e6e6e6 !important;
}
.nested-table th {
  border-color: #e6e6e6 !important;
}
.nested-table tr {
  border: none !important;
}
.nested-table th, .nested-table td {
  white-space: nowrap;
}
/*************data table********/

.nested-table table, .nested-table table * {
  /*box-sizing: content-box !important;*/
}
.sorting_ascs, .dataTables_info, .dataTables_filter {
  display: none;
}
.dataTable.no-footer theads tr, .dataTables_scroll .dataTables_scrollBodys thead, .DTFC_LeftBodyLiner thead {
  /*display: none;*/
}
table.dataTable thead .sorting_asc, table.dataTable thead .sorting {
  background-image: none !important;
}
.highcharts-table-caption {
  display: none;
}
.dataTables_wrapper.no-footer .dataTables_scrollBody {
  border: none !important;
}
table.dataTable thead th, table.dataTable thead td {
  padding: 10px;
}
.dataTable thead tr:nth-child(2) th {
  border-bottom-color: #f57e29 !important;
}
/*.dataTables_scrollBody .dataTable.no-footer thead {
  display: none;
}*/

/************* zoom-table-block ***************/

.zoom-table-block thead th {
  background: #f2f2f2 !important;
  border-right: 0 !important;
}
.zoom-table-block tbody th {
  color: #333333;
  border-right: 0 !important;
}
.zoom-table-block tbody td {
  border-right: 0 !important;
}

/*ppp-charts-all-block */

.ppp-charts-all-block .chart-popup .table-content th:not(:last-child),
.ppp-charts-all-block .chart-popup .table-content td:not(:last-child) {
  border-right:none;
}

.ppp-charts-all-block .chart-popup .table-content tbody th{
  color: inherit;
}

.ppp-charts-all-block .chart-popup .table-content {
  font-family: inherit;
}

/*critical css for popup*/

.progress-page .compare .table-style-1{
  width: 100%;
}
.progress-page .compare .table-style-1 th {
  background: #f2f2f2;
  font-weight: 600;
}
/*.compare .view-critical {
  max-width: 1100px;
  margin: 0 auto;
  padding: 80px 20px;
  background: #FFF;
}


.compare .table-style-1 th,
.compare .table-style-1 td {
  padding: 15px 50px;
  border-bottom: 1px solid #ccc;
}

.compare .table-style-1 th {
  font-family: "Ideal Sans";
  font-size: 18px;
  border-bottom: 1px solid #b3b3b3;
  font-weight: 600;
  background: #f2f2f2;
}*/


/*dec 23*/

.benchmarkFilter .ast-sub-list-no-bullet p {
  text-align: left;
}


.benchmark-table-wrap .compare-table table tr.indented td {
  padding-left: 20px;
}
.chart-item  .highcharts-container,
.chart-item  .highcharts-container svg {
  overflow: visible !important;
}

/*compare empty*/
.comp-no-data .benchmark-visualization-inner {
  padding-right: 0;
}
.comp-no-data .share-download {
  display: none;
}
.comp-no-data .no-data-msg {
  font-size: 18px;
  text-align: center;
  padding: 35px;
  font-weight: 600;
  color: #4d4d4d;
}
.compare-table .mCSB_scrollTools.mCSB_scrollTools_horizontal a+.mCSB_draggerContainer {
  margin: unset !important;
}
.compare-table .mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonLeft {
  left: -4px;
}
.compare-table .mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonRight {
  right: -4px;
}
@media only screen and (min-width: 768px) {
   .benchmark-visualization-inner .tab-content-item:not(.benchmark-table-wrap) {
    min-height: 350px;
   }
  /*mcustom scrollbar always showing in firefox*/
  .benchmark-visualization-inner .tab-content-item:not(.benchmark-table-wrap) {
    height: 369px;
  }
}
@media only screen and (max-width: 1200px) {
  .benchmarkFilterWrap {
    margin: 0 10px;
  }
}
@media only screen and (max-width: 991px) and (min-width: 768px)  {
  .chart-head {
    padding-right: 20px;
  }
}
@media only screen and (max-width: 991px) {
  .chart-item:nth-child(odd) {
    margin-right: 0;
  }
  .chart-item {
    width: 100%;
  }
  .chart-item:not(:last-child) {
    margin-bottom: 30px;
  }

}
@media only screen and (max-width: 767px) {
  .table-title {
      padding-bottom: 15px;
  }
  .chart-title {
    padding-right: 60px;
    line-height: 20px;
  }
  .table-title span{
    line-height: 20px;
  }
  .benchmark-chart-wrap .charttype {
    right: 15px;
  }
  .benchmarkFilterWrap {
    padding: 15px 15px 15px 15px;
  }
  .benchmarkFilter .close {
    top: 0px;
    right: 5px
  }
  .benchmark-visualization .close {
    top: 15px;
    right: 5px
   }
  .benchmarks .compare-table:not(:last-child) {
    padding-bottom: 10px;
  }
  .chart-wrap-element {
    padding: 10px;
  }
  .chart-top-action {
    padding-right: 0;
  }
  .benchmark-visualization-inner {
    padding: 0 0 50px 0;
  }
  .chart-item {
    width: 100%;
    margin: 0 0 20px !important;
  }
  .chart-item:last-child {
    margin-bottom: 0 !important;
  }
  .tab-menu-block li {
    padding: 5px 5px;
  }
  .share-download {
    position: absolute;
    right: 0px;
    bottom: 0;
    top: auto;
    left: 0;
    margin: 0 auto;
    text-align: center;
    display: flex;
    justify-content: center;
  }
  .chart-top-action.content-center {
    padding: 50px 0 0 0 !important;
  }
  .compare-items-table .table-outer-wrap {
    padding-right: 0;
  }
  .benchmark-visualization-inner .chart-wrap-element .chart-element {
    height: 325px;
  }
}